<ul class="nav">
	<li class="has-sub closed">
		{% for  key, values in menu.items %}
			<a href="javascript:;">
				<b class="caret"></b>
				<i class="fa {{values.icon}}"></i>
				<span>{{key}}</span>
			</a>
			<ul class="sub-menu" style="display: block;">
				{% for  value in values.item %}
					
					<li style="cursor: pointer;" >
						<a href="/Iris/{{ value.url }}/{{TOKEN}}/{{operator}}/" >{{ value.name }}</a>
					</li>
				{% endfor %}
			</ul>
		{% endfor %}
	</li>
</ul>